<?xml version="1.0"?>
<customers>
   <customer>
      <name>Tesla</name>
      <keyPerson>Elon Musk</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>2003</foundedYear>
         <department>
            <name>Tesla Engineering</name>
            <address>1501 Page Mill Road Palo Alto, Framingham, USA</address>
         </department>
         <department>
            <name>Gigafactory Texas</name>
            <address>1 Tesla Road Austin, TX 78725, USA</address>
         </department>
   </customer>
   <customer>
      <name>Boston Dynamics</name>
      <keyPerson>Robert Playter</keyPerson>
      <UsaResident>Yes</UsaResident>
      <foundedYear>1992</foundedYear>
         <department>
            <name>Headquarters</name>
            <address>200 Smith St, Waltham, USA</address>
         </department>
   </customer>
   <customer>
      <name>Bank of Korea</name>
      <keyPerson>Kim Seong Tae</keyPerson>
      <UsaResident>No</UsaResident>
      <foundedYear>1950</foundedYear>
         <department>
            <name>Main Department</name>
            <address>67, Sejong-daero, Jung-gu, Seoul, South Korea</address>
         </department>
   </customer>
</customers>


